# Possibly Plunder: Risk of Rain 2 Modpack

#### 90% Balanced, 95% Faithful to RoR2. Focused on quality of life mods and adding build variety, mainly by buffing weaker skills or adding new skills to survivors. Also a few new characters, items, and tweaking vanilla. A lot of mods in this pack have had items, skills etc. removed or altered to keep things from getting too overwhelming and retaining a sense of balance and originality.



## Changelog

### v1.0.3
Item Changes:
- Bucket List Removed for now to tighten the white item pool a bit

Artificer Big Changes:
- Removed Two Primaries that were Clunky and Redundant
- Added a Flamewall Skill
- Adjusted numbers and settings accross pretty much all skills w/ overall goals being
	- Ice Skills focusing on battle mage, close ranged dps and mass CC
	- Fire Skills on ignition damage over time and kiting
	- Electric Skills being more fluid and encouraging playing at a mix of ranges
	- Improving the feel of early game
	- Increasing damage that fits her very low inate mobility and survivability
	
Bandit Big Changes:
- Now has 200% more mustachioed pressence potential, seems a bit over tuned, I know

Fixes:
- Disabled Items are now More Dissabled [Wont Show Up From Recycler, No Locked Icons in Artifact Command Menu]

### v1.0.2
- Empathy Health Regen on Enemy Taking Damage 2 -> 4
- Shrine of Heracy Weight 1 -> 0.7
- Shrine of Dissorder Weight 1 -> 0.8
- Added Repair Anvil That Can Fix Up to 2 Broken Items for Money
- Added Male Hunter[Huntress] Skin
- HIFU Huntress Balance, large buffs to arrow rain, slight buffs to blink and laser glaive
- Added new Lunar Enemy to the Moon Lunar Construct
- Made Void Reaver attacks deadlier
- Voidling Bossfight Rework
- Have you ever died with Pluripotent Larva and thought, "Wow, that didn't corrupt literally all of my items. this game sucks!" I uh, me neither, but..anyway... 8 new void items
	- Corrupted Crowbar: Deal more damage as enemies lose health
	- Corrupted Watch: Gain Items at stage start, breaks items at low health
	- Corrupted Elixirs: Upgrades items at low health
	- Corrupted Fireworks: Launches Fireworks on Skill Use
	- Corrupted Gas: Killing Enemies slows and eventually freezes enemies nearby
	- Corrupted Guillotine: On Kill effects ocur again on killing an elite and pulse damage
	- Corrupted Feather: Gain an airdash
	- Corrupted Laser Scope: Not critting gives you a stacking damage buff up to a cap


### v1.0.1
- Reduced the initial cooldown of The Unforgivable death effect default time 8s -> 6s
- Added a 40k Grey Knight Skin for Paladin
- Updated BlepInExPack
- Updated LobbySkinsFix
- Mercenary Tweaks: Gives Mercenary a jump reset on kill, and prevents ruining his skills and attacks with too much attack speed
- Leviathan Skills: Increases Mercenary Weeb Potential with a few new Ninja themed skills
- Commando Cooked Grenade: Adds a higher damage slower cooldown cookable grenade skill option. Don't over cook it 😉
- Commando Phase Lightning: Buffs Commando's Default Secondary Skill

## What's the pack for?
This is a modpack made for the community of streamer [TheyCallMeSilvers](https://www.twitch.tv/theycallmesilvers/about) but it should be an overall good time for anyone looking for a pack with a bit more variety and quality of life on top of the vanilla experience.

## How the Pack Changes Risk of Rain 2

### Core Gameplay:
* Players can join mid run
* Mulitplayer Cap Increased
* Players can be revived by standing in a AOE field dropped on their death that drains the health of survivors to resurrect their fallen comrade
* Teleport Waypoints after pinging or getting close enough
* Slightly reduce teleporter charge by killing mobs after boss death
* New Shrines
* New rare elemenatal aspect item drops
* Scrapers and Printers go 3x faster
* Items that fall of the map get teleported back up
* Enemies Spawn Faster Early Game
* Warbanner and Queen Gland Buffed
* About 18 new items with a focus on enabling new build options or buffing more niche strategies (Ex: Drones, Shield Builds)
* Optional tougher end boss fight

### Core Items

#### Items Removed
* Remote Caffinator
* Squid Pollup
* Grimoirs Tome
* Volcanic Egg
* Lepton Daisy

#### Printer Items Blacklisted
* Rusted Key
* Roll of Pennies
* Cracked Halo
* Hopoo Egg
* Banner
* Red Whip
* Regenerating Scrap
* Shipping Request Form
* Queen's Gland

### UI
* More details on items
* Personal DPS meter
* Shows some stats like crit and attack speed from items
* Items are sorted
* Scrolling for menus to support extra characters/skins
* Cause of Death now sent in chat
* Lots of Skins
* Random Character and Random Loadout Buttons in Lobby

### Character Changes
* Artificer gets more elements/skills
* Engi Mobile turrets go zoom
* Captain rework
* Rex Robot Skills Buffed
* Huntress Aim Improvements

### New Characters
* Sniper
* Chef
* Gunslinger
* Dancer
* Paladin
* Templar
* Tesla Trooper
* Desolator